@charset "utf-8";
/* CSS Document */

body {
  background-image: url("00_Static_Background.png");
  font-family: "Arial";
  font-size: 1em;
	
}

#link1 {
  text-align: left;
  font-size: 1.2em;
  line-height: 55px;
  background-image: url('33_Blk_01.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link2 {
  text-align: left;
  font-size: 1.2em;
  line-height: 55px;
  background-image: url('33_Blk_02.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link3 {
  text-align: left;
  font-size: 1.2em;
  line-height: 55px;
  background-image: url('33_Blk_03.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link4 {
  text-align: left;
  font-size: 1.2em;
  line-height: 55px;
  background-image: url('33_Blk_04.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link5 {
  text-align: left;
  font-size: 1.2em;
  line-height: 55px;
  background-image: url('33_Blk_05.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

a.sitelink {
  color: white;
  text-decoration: underline;
}


#text1 {
  text-align: justify;
  font-size: 1.05em;
  line-height: 1.45em;
  padding: 95px;
  margin-bottom: -85px;
  text-shadow: 1px 1px #ecc169;
    color: #011a63;
  
}

#text2 {
  text-align: justify;
  font-size: 1.05em;
  line-height: 1.45em;
  padding: 75px;
  margin-top: -95px;
  margin-bottom: -75px;
  margin-right: 160px;
  margin-left: 50px;
  text-shadow: 1px 1px #ecc169;
    color: #011a63;
}

#text3 {
  text-align: justify;
  font-size: 1.05em;
  line-height: 1.45em;
  padding: 75px;
  margin-bottom: -75px;
  margin-right: 50px;
  margin-left: 160px;
  text-shadow: 1px 1px #ecc169;
  color: #011a63;
}

#socialindent {
  text-align: left;
  font-size: 1.2em;
  line-height: 1.6em;
  padding: 30px;
    
  
}

a.socialindent {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 2px 2px #ecc169;
  text-decoration: underline;
}

#main {
  width:963px;
  border: 0px;  
  padding: 0px;
  text-align: justify;
  margin-left: auto;
  margin-right:auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

#nanamitop {
  width: 963px;
  height: 507px;
  float: left;
  clear: both;
  margin-top: -15px;
  margin-right: 0px;
  margin-bottom: 0px;
  border: 0;
}

#abs1 {
  width: 418px;
  height: 453px;
  float: right;
  clear: both;
  margin-top:  -16px;
  margin-right: 0px;
  border: 0;
}

#abs2 {
  width: 534px;
  height: 593px;
  float: left;
  margin-left: 0px;
  margin-top: -5px;
  border: 0;
  clear: both;
}

#abs3 {
  width: 963px;
  height: 292px;

}

#whatsnew {
  width: 963px;
  height: 260px;
  float: left;
  margin-top: -25px;

}



hr.bar {
  border: 2px solid black;
}



@media screen and (max-width: 500px) {
/* start of phone styles */


	
#link1 {
  text-align: left;
  font-size:5vw;
  background-image: url('33_Blk_01.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link2 {
  text-align: left;
  font-size:5vw;
  background-image: url('33_Blk_02.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link3 {
  text-align: left;  
  font-size:5vw;
  background-image: url('33_Blk_03.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link4 {
  text-align: left;
  font-size:5vw;
  background-image: url('33_Blk_04.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

#link5 {
  text-align: left;
  font-size:5vw;
  background-image: url('33_Blk_05.png');
  background-repeat: no-repeat;
  height: 55px;
  text-shadow: 2px 2px black;
  padding-left: 20px;
}

a.sitelink {
  color: white;
  text-decoration: underline;
}


#text1 {
  text-align: justify;
  font-size:2vw;
  line-height: 1.45em;
  padding: 95px;
  margin-bottom: -85px;
  text-shadow: 1px 1px #ecc169;
    color: #011a63;
  
}

#text2 {
  text-align: justify;
  font-size:2vw;
  line-height: 1.45em;
  padding: 75px;
  margin-top: -95px;
  margin-bottom: -75px;
  margin-right: 160px;
  margin-left: 50px;
  text-shadow: 1px 1px #ecc169;
    color: #011a63;
}

#text3 {
  text-align: justify;
  font-size:2vw;
  line-height: 1.45em;
  padding: 75px;
  margin-bottom: -75px;
  margin-right: 50px;
  margin-left: 160px;
  text-shadow: 1px 1px #ecc169;
  color: #011a63;
}

#socialindent {
  text-align: left;
  font-size:5vw;
  line-height: 1.6em;
  padding: 30px;
    
  
}
